/* Live Wire Global CSS document */
/* Controls generic body elements throughout site */

/* generic elements */
body
	{
	padding:0px;
	margin:0px;
	font-family:arial,helvetica,sans-serif;
	font-size:80%;
	}
html 
	{
	background-attachment:fixed;
	scrollbar-arrow-color: #133F6C;
	scrollbar-track-color: #fff;
	scrollbar-face-color: #D6D3D6;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #333333;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-border-color:#fff;
	}
h3
	{
	color:#133F6C;
	text-transform:uppercase;
	font-family:arial,helvetica,sans-serif;
	letter-spacing:0.05em;
	font-size:100%;
	margin:0px;
	}
h2
	{
	color:#fff;
	text-transform:capitalize;
	font-family:arial,helvetica,sans-serif;
	letter-spacing:0.05em;
	font-size:100%;
	margin:0px;
	}
hr.dashed
	{
	color:#CCCCCC;
	border:dashed 1px #CCCCCC;	
	}
	
/* front page stuff */
a.profile-link, a.profile-link:visited
	{
	color:333;	
	text-decoration:none;
	}
a.profile-link:hover
	{
	color:333;	
	text-decoration:none;
	font-weight:bold;
	}
a.new-profile-link, a.new-profile-link:visited
	{
	color:red;	
	text-decoration:none;
	font-weight:bold;
	}
a.new-profile-link:hover
	{
	color:333;	
	text-decoration:none;
	font-weight:bold;
	}


/*Progress bar styles (used by the modules page)*/
progress[value] {
	width: 100%;
	height: 12px;
	position: centre;
	-webkit-appearance: none; /*Affects Chrome, Safari - resets to basic appearance */
	color: #00CF00; /*Affects Internet Explorer */
}

progress::-webkit-progress-value { /*Affects Chrome, Safari */ 
    background-color:#00CF00; 
	animation: animate-stripes 5s linear infinite;
}

progress[value]::-webkit-progress-bar { /*Affects Chrome, Safari */
	background-color: whiteSmoke;
	box-shadow: 0 2px 3px rgba(0,0,0,.5) inset;
}

/* framework, subnav etc */
td
	{
	font-size:90%;	
	}
td.header
	{
	text-align:left;
	padding-left:3px;
	}
td.site-header /**/
	{
	text-align:left;
    background-color: #001b43;
	padding-left:3px;
	}
td.subnav
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	height: 20px;
	padding-left:6px;
    color: #ccc;
    font-weight: bold;
    text-decoration: none;
	}
a.subnav
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
	font-weight: bold;
	letter-spacing: 1px;	
	text-decoration: none;
	}
a.subnav:hover
	{
    color: #fff;
	}
a.popup-link
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #505050;
	font-weight: bold;
	letter-spacing: 1px;	
	text-decoration: none;
	}
a.popup-link:hover
	{
    color: #000000;
	}
td.footer
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	letter-spacing: 1px;
	padding-left: 5px;
	}
td.exit
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	letter-spacing: 1px;
	padding-right: 7px;	
	padding-left: 10px;
	height:20px;
	background-color:#B11C18;
	}


/* Page-body elements */
td.page-heading
	{
	padding:5px;
	font-size:90%;
	}	
td.page-heading-modules
	{
	padding:5px;
	font-size:90%;
    border-bottom: solid 1px #cccccc;
	}
h2.page-heading-text
{
    color: black;
    font-weight: bold;
    text-align: left;
    font-size:16px;
}
td.text-resizer
	{
	padding:5px;
	font-size:90%;
	}	
td.module-content
	{
	padding:5px;
	font-size:0.8em;
	}
	
td.questions
	{
	padding:5px;
	font-size:0.8em;
	}

/* Module listing page */

td.module-listing-header
	{
	padding:5px;	
	font-size:80%;
	font-weight:bold;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	}
td.module-listing-module
	{
	padding:5px;	
	font-size:80%;
	vertical-align: top;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	}
td.module-listing-questions
	{
	padding:5px;	
	font-size:80%;
	vertical-align: top;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	}
td.module-listing-attempts
	{
	padding:5px;	
	font-size:80%;
	vertical-align: top;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	}
td.module-listing-average
	{
	padding:5px;	
	font-size:80%;
	vertical-align: top;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	}
/* Gavin 17/07/2009: BEGIN */
td.module-listing-results
	{
	padding:5px;	
	font-size:80%;
	vertical-align: top;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	white-space:nowrap;
	}
td.module-listing-results span.total, td.module-listing-attempts span.total{width:100px;}
td.module-listing-attempts span.total, td.module-listing-attempts span.level{position:relative;top:-3px;}
td.module-listing-results table, td.module-listing-attempts table{width:100%;height:16px;background-color:#eee;border:1px solid black;border-collapse:collapse;}
td.module-listing-results table{margin-top:2px;}
td.module-listing-results td, td.module-listing-results td{background-color:#eee;}
td.module-listing-results td.correctLvl2, td.module-listing-attempts td.correctLvl2{background-color:yellow;}
td.module-listing-results td.correctLvl3, td.module-listing-attempts td.correctLvl3{background-color:orange;}
td.module-listing-results td.correctLvl4, td.module-listing-attempts td.correctLvl4{background-color:green;}
td.module-listing-attempts img{width:16px;height:16px;margin-right:10px;}
td.module-listing-attempts td img{width:100%;height:14px;margin:0;padding:0;border:0;}
td.modules-overview-title{font-weight:bold;color:white;padding:5px;font-size:80%;border-bottom:solid 1px #fff;border-right:solid 1px #CCCCCC;background-image:url('../images/gray_gradient_bg.jpg');}
td.modules-overview-data{white-space:nowrap;padding-top:5px;padding-left:5px;padding-right:20px;font-size:75%;text-align:center;vertical-align:top;}
td.modules-overview-spacefiller{width:100%;}
/* Gavin 17/07/2009: END */


.module-homework
{
    background-color: lightgreen;
    font-weight: bold;
}
td.nav-children-homework
{
    font-family:Verdana,geneva,sans-serif;
    padding:0px;
    padding-top:5px;
    padding-bottom:5px;
    font-size:70%;
    line-height:100%;
    vertical-align:top;

    /*background-color: lightgreen;
    background-clip: content-box;
    -moz-background-clip: content-box;
    -webkit-background-clip: content-box;*/
}
td.nav-children-homework-selected
{
	font-family:Verdana,geneva,sans-serif;
	padding:3px;
	font-size:70%;
	line-height:120%;
    background-color: lightgreen;
    font-weight: bold;
	border-right:solid 1px #00AA00;
	border-bottom:solid 1px #00CF00;
	vertical-align:top;
}
a.nav-child-homework,a.nav-child-homework:visited
{
	text-decoration:none;
    font-weight: bold;
    font-size:110%;
	color: green;	
}
a.nav-child-homework:hover
{
	color: #D62F1C;
    font-size:110%;
	text-decoration: underline;
}	
a.nav-child-homework-selected,a.nav-child-homework-selected:visited
{
	text-decoration: none;
    font-size:110%;
	color: green;	
}
a.nav-child-homework-selected:hover
{
	color: #D62F1C;
    font-size:110%;
	text-decoration: underline;
}	


td.questions-overview-data{white-space:nowrap;padding-top:5px;padding-left:10px;padding-right:10px;font-size:75%;text-align:center;}
td.overview-div{width:1px;background-color:#CCCCCC;}
td.overview-bottom{height:5px;}
  	
/* Navigation */
td.navhead
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	letter-spacing: 1px;
	padding: 3px;
	padding-left: 5px;
	padding-top:15px;
	}
td.navigation
	{
	padding:5px;
	}
td.nav-category
	{
	padding:5px;
	padding-top:12px;
	padding-bottom:12px;
	font-size:80%;
	letter-spacing: 1px;
	line-height:120%;
	}
td.nav-category-selected
	{
	border-bottom:solid 1px #CCCCCC;	
	padding:5px;
	padding-top:12px;
	padding-bottom:12px;
	font-size:80%;
	letter-spacing: 1px;
	line-height:150%;
	color:navy;
	}
a.nav-category-selected,a.nav-category-selected:visited
	{
	color:#1A4471;
	font-weight:bold;
	text-decoration:none;
	}
a.nav-category-selected:hover
	{
	color:#1A4471;
	font-weight:bold;	
	text-decoration:none;
	border-bottom:solid 1px #93B0CD;
	}
td.nav-children
	{
	font-family:Verdana,geneva,sans-serif;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:70%;
	line-height:120%;
	vertical-align:top;
	
	}
td.nav-children-selected
	{
	font-family:Verdana,geneva,sans-serif;
	padding:3px;
	font-size:70%;
	line-height:120%;
	background-color:#DFEDFB;
	border-right:solid 1px #93B0CD;
	border-bottom:solid 1px #93B0CD;
	vertical-align:top;
	}
td.nav-L
	{
	padding:0px;
	padding-right:3px;
	font-size:75%;
	letter-spacing: 1px;
	line-height:120%;
	color:#6D8CAC;
	vertical-align:top;
	}
a.nav-parent,a.nav-parent:visited
	{
	text-decoration:none;
	color:#1A4471;	
	}
a.nav-parent:hover
	{
	color:#D62F1C;	
	text-decoration:none;
	border-bottom:solid 1px #D62F1C;
	}
a.nav-child,a.nav-child:visited
	{
	text-decoration:none;
	color:#1A4471;	
	}
a.nav-child:hover
	{
	color:#D62F1C;	
	text-decoration:underline;
	}	
a.nav-child-selected,a.nav-child-selected:visited
	{
	text-decoration:none;
	color:#1A4471;	
	}
a.nav-child-selected:hover
	{
	color:#D62F1C;	
	text-decoration:underline;
	}	


/* Progress so far */
td.progress
	{
	border-left:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	padding:5px;
	font-size: 90%;
	background-color:#fff;
	}
td.error
	{
	background-color:#D62F1C;
	font-size: 70%;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: solid 1px #FFFFFF;
	}
td.normal
	{
	background-color:green;
	font-size: 70%;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: solid 1px #FFFFFF;
	}
td.attempt-bullet
	{
	width:15px;
	background-color: #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
	}
span.progress
	{
	font-size:70%;
	font-family:verdana;
	line-height:150%;
	}
td.progress-header
	{
	font-size:70%;
	font-family:verdana;
	text-align:right;
	padding-bottom:5px;
	padding-top:2px;

	}
a.attempt-result-link, a.attempt-result-link:visited
	{
	color:#FFFFFF;	
	text-decoration:none;
	}
a.attempt-result-link:hover
	{
	color:#FFFFFF;	
	text-decoration:underline;
	}

/* results, oh my */
span.results.announcement
	{
	font-size:100%;
	font-weight:bold;	
	color:Red;
	}
div.question-html
	{
	border-bottom:solid 1px #CCCCCC;	
	padding-bottom:10px;
	}
td.answer-table
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;	
	letter-spacing: 1px;
	padding: 3px;
	padding-top:6px;
	padding-left: 5px;	
	}

input.submit
	{
	background-color:#FFFFFF;
	margin-top:7px;
	}
input.radio{}



